﻿
#intl-links {
    margin-left: 12%;
    margin-bottom: 10px;
    font-size: 18px;
    padding-bottom: 6px;
}

#intl-links.corporate{
    padding-top: 17px;
}

#wrap.corporate {
    min-height: 85%;
}

#social_footer_intl.corporate a {
        margin: 0 0 0 -2px;
    }

    #footer_sec_1_wrap.corporate {
        height: 94px;
        line-height: normal;
    }
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.img-fluid{max-width:100%;height:auto}

      
      #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
        opacity: 1;
        filter: "Alpha(opacity=100)";
      }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.bloc_formation .col-12,
.bloc_formation .col-xs-12{
  margin-bottom: 0 !important;
}
ul.menu li a{color:#fff}
ul.menu li{list-style-type:none;display:inline-block;padding:0 15px}
ul.menu{margin:0;padding:0;padding-top:8px}
ul.menu li:last-child a{background:#ffdb13;text-align:center;font-size:18px;padding:5px 18px;margin-top:9px;height:43px;line-height:40px;color:#9a6e04;font-weight:700;text-shadow:0 1px rgba(255,255,255,.7);-webkit-border-radius:3px;border-radius:3px;border-bottom:3px solid #efb005}
.c-foot .menu li{display:block;line-height:30px}
.c-foot .menu li:last-child a{background:no-repeat;border:none;color:#fff;font-weight:100!important;height:auto;padding:0;font-size:14px;margin:0}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


.fw-divider__space-30x {
  margin-top: 36px;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
